
/* ################################################# */

#pcm{display:none;}
ul.pureCssMenu ul{display:none;}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: relative;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: relative;left:98%;top:-2px;}
ul.pureCssMenu {
	margin:0px;
	list-style:none;
	padding:0px 8px 8px 0px;
	background:url(http://www.nica.com.au/images-nica/template/menu-bg.jpg) repeat-x;
	width: 916px;
	height: 21px;
}
ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 8px 8px 0px;
	width: 906px;
	height: 23px;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
	padding: 0px;
}
ul.pureCssMenu ul{
	width:280px;
}
ul.pureCssMenu li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	border-right: 1px solid #FFF;
	padding-top: 4px;
	padding-left: 8px;
	padding-right: 0px;
	height: 25px;
}
ul.pureCssMenu ul li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	padding-top: 4px;
	padding-left: 12px;
	border-bottom: 1px solid #00467E;
	background: #02589A;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu a:visited, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase;
	font-weight: 100;
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
	cursor: pointer;
}
ul.pureCssMenu ul a, ul.pureCssMenu ul li.dis a:hover, ul.pureCssMenu ul li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase;
	font-size: 13px;
	color: #FFF;
	cursor: pointer;
	display: block;
	position:relative;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
	background-color: #02589A;
}
ul.pureCssMenu ul a {
	text-align:left;
	position:relative;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover{
	position:relative;
	background: #999 url(http://www.nica.com.au/images-nica/template/menu-bg-over.jpg);
	cursor: pointer;
}
ul.pureCssMenu li.active{
	position:relative;
	background: #999 url(http://www.nica.com.au/images-nica/template/menu-bg-over.jpg);
}

ul.pureCssMenu ul li:hover{
	position:relative;
	background: #00467E;
	cursor: pointer;
}
ul.pureCssMenu li:hover>a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
	cursor:pointer;
}
ul.pureCssMenu li a:hover{
	position:relative;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
}
ul.pureCssMenu ul li:hover>a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFCC00;
	text-decoration:none;
	text-transform: none;
	cursor:pointer;
}
ul.pureCssMenu ul li a:hover{
	position:relative;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFCC00;
	text-decoration:none;
	text-transform: none;
}
ul.pureCssMenu ul li a{
	text-transform: none;
}
ul.pureCssMenu li.dis a {
	color: #FFF !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	}
ul.pureCssMenu a:hover span{	}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{}
ul.pureCssMenu ul li:hover > a span{	}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{}
ul.pureCssMenu table a:hover table span{}

/* ################### SEARCH FIELD ###########################################*/
.searchBox {
	position: relative; z-index: 2; top: 19px; left: 820px; background-image: url(http://www.nica.com.au/images-nica/template/search-field.png); width: 155px; background-repeat: no-repeat;
}

.searchField {
	width: 112px; height: 23px; color: #999; background-color:transparent; border: 0px; padding-left: 36px;
}